[BACKGROUNDS]
bgs=3

[STORY]
text=bg
text=character_platypus
text=HUH suddenly i feel sick.                               w.w.w.what's happening!?
text=bg
text=now this is going a little too far.                                             who would of thought that aliens would want to take my eggs?
text=i guess no one has told them about chickens!
text=bg
text=nice ship you got here but let's cut the formalaties, i guess you want to take my eggs?
text=character_octopus
text=affirmative!
text=character_platypus
text=you are not just going give them back to me?
text=character_octopus
text=affirmative!
text=character_platypus
text=well lets get this over and done with then.
[STORY END]

